Bug 107232 - [PATCH] net/tintin++: WWW site update
Summary: [PATCH] net/tintin++: WWW site update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-27 11:40 UTC by Radim Kolar
Modified: 2007-01-13 16:50 UTC (History)
1 user (show)

See Also:


Attachments
tintin-1.96.5.patch (447 bytes, patch)
2006-12-27 11:40 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2006-12-27 11:40:06 UTC
WWW site update

Added file(s):
- Makefile
- distinfo
- files/patch-src__Makefile.in
- pkg-descr

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-27 11:41:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmelo

jmelo@ wants to have WWW and MASTER_SITES PRs
Comment 2 Edwin Groothuis freebsd_committer 2006-12-27 11:41:48 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Renato Botelho freebsd_committer 2006-12-30 15:00:46 UTC
Responsible Changed
From-To: jmelo->garga

I'm taking care of jmelo's PRs during his vacations
Comment 4 dfilter service freebsd_committer 2007-01-13 16:41:04 UTC
garga       2007-01-13 16:40:58 UTC

  FreeBSD ports repository

  Modified files:
    net/tintin++         pkg-descr 
  Log:
  Fix WWW
  
  PR:             ports/107232
  Submitted by:   Radim Kolar SF.NET <hsn@sendmail.cz>
  Approved by:    maintainer timeout (17 days)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/net/tintin++/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Renato Botelho freebsd_committer 2007-01-13 16:41:11 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!